div.columnBoxClientLogin {
	background: url(/images/login/cl-bg.gif) no-repeat left;
	width:186px;
        height: 176px;
        padding-top: 15px;
}

div.columnBoxAT2Login {
	background: url(/images/login/at2-bg.gif) no-repeat left;
	width:186px;
        height: 176px;
        padding-top: 15px;
}

div.columnBoxClientLogin H2, div.columnBoxAT2Login H2 {
	color: #CC3333 !important;
	font-size: 13px;
}

#mod_loginform_blossom {
   padding-top: 5px;
}

#mod_loginform_blossom  .mod_login_blossom {
	border: none;
        padding: 0px;
}

#mod_loginform_blossom .mod_login_blossom tr {
	border: none;
        padding: 0px;
}

#mod_loginform_blossom .mod_login_blossom td {
	border: none;
        padding: 0px;
}

#mod_login_usernametext_blossom, #mod_login_passwordtext_blossom, #mod_login_greeting_blossom {
	color: #999999;
	font-size: 13px;
	position: relative;
}

#mod_login_greeting_blossom {
        padding-top: 20px;
}

#mod_login_username_blossom, #mod_login_password_blossom  {
	width: 97%;
        height: 18px;
        font-size: 13px;
		padding: 1px;
		color: #777777;
	border: 1px solid #CFCFCF;
        margin-bottom: 5px;
}

A.mod_login_blossom {
	color: #3388FF;
	text-decoration: none;
	font-size: 10px;
	float: right;
	height: 16px;
}

.button_blossom {
        background: url(/images/login/cl-bg.png) no-repeat left;
        margin: 5px 0 5px 0 !important;
        height: 15px !important;
        width: 46px !important;
        float: right;
}